
.stories .first_row {
    margin-top: 30px;
}
.stories .contact_us_btn {
	width: 240px !important;
	margin-top: 25px;
}
.stories.single .first_row {
    margin-top: 120px;
}
.stories .about-company {
    padding:35px 35px 35px 35px;
    background-color: #f3f5f9;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.stories .company-logo {
    width: 156px;
    height: 156px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.09);
    background-color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.stories .company-logo img {
    width: 100px;
    height: auto;
    max-height: 100%;
}
.stories .company-logo .dt {
    display: table;
    height: 156px;
    width: 156px;
}
.stories .company-logo .dtc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.stories .company-info {
    font-size:calc( 23px * 0.6);
    color: #36425d;
}
.stories .company-info p {
    margin-bottom: 8px;
}
.stories .company-info span {
    color: #818383;
}
.stories .page_content {
    margin-top: 60px;
}
.stories .page_content p {
    font-size:calc( 23px * 0.6);
    color: #36425d;
}
.stories .page_content blockquote {
    color: #0eb0b0;
    font-size:calc( 30px * 0.6);
    padding: 52px 0 52px 80px;
    margin-bottom: 8px;
    border-left: none;
    position: relative;
}
.stories .page_content blockquote:before {
    content: '';
    font-size:calc( 42px * 0.6);
    background: url(http://newwebsite.investinlviv.com/wp-content/uploads/2018/10/right-quotation-mark.svg) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 43px;
    height: 43px;
    position: absolute;
    top: 58px;
    left: 0;

}
.stories .page_content blockquote p {
    color: #0eb0b0;
    font-size:calc( 30px * 0.6);
}
.stories #gallery-1 .gallery-item {
    margin: 60px 0;
}
.stories #gallery-1 img {
    border: none;
}
.stories .company-contact {
    padding: 60px 15px;
    background-color: #f3f5f9;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.stories .company-contact .face {
    border-radius: 50%;
    background: center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    width: 90px;
    height: 90px;
    margin: 0 auto;
}
.stories .company-contact .name {
    font-size:calc( 30px * 0.6);
    color: #36425d;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}
.stories .company-contact .position {
    font-size:calc( 23px * 0.6);
    color: #818383;
    margin-top: 5px;
    text-align: center;
}
.stories .company-contact .phone {
    margin-top: 30px;
}
.stories .company-contact .phone,
.stories .company-contact .email {
    font-size:calc( 30px * 0.6);
    color: #36425d;
    text-align: center;
}
.stories .company-contact .phone a,
.stories .company-contact .email a {
    color: #36425d;
    text-decoration: none;
}
.stories .company-contact .phone .icon,
.stories .company-contact .email .icon {
    color: #0eb0b0;

    margin-right: 15px;
}
.stories .items-wrap {
    text-align: center;
}
.stories .item {
    display: inline-block;
    width: 32.9%;
    margin: 20px 0;
    padding: 15px;
    position: relative;
    z-index: 1;
}
.stories .item .link {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
    display: block;
    z-index: 2;
}
.stories .item:before {
    content: '';
    position: absolute;
    display: block;
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 5px;
}
.stories .item:hover:before {
    background-color: #eee;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.stories .item .company-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.stories .item .title {
    font-weight: bold;
    color: #36425d;
    font-size: 18px;
}
.stories .item .subtitle {
    color: #818383;
    font-size: 18px;
}



@media all and (max-width: 992px) {
    .stories .item {
        width: 48.9%;
    }
    
}
@media all and (max-width: 992px) {
    .stories .item {
        width: 100%;
    }
}